E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSsl::ProtocolImpBase Member List

This is the complete list of members for GSsl::ProtocolImpBase, including all inherited members.

accept(G::ReadWrite &)=0 | GSsl::ProtocolImpBase | pure virtual
connect(G::ReadWrite &)=0 | GSsl::ProtocolImpBase | pure virtual
peerCertificate() const =0 | GSsl::ProtocolImpBase | pure virtual
peerCertificateChain() const =0 | GSsl::ProtocolImpBase | pure virtual
read(char *, size_t, ssize_t &)=0 | GSsl::ProtocolImpBase | pure virtual
stop()=0 | GSsl::ProtocolImpBase | pure virtual
verified() const =0 | GSsl::ProtocolImpBase | pure virtual
write(const char *, size_t, ssize_t &)=0 | GSsl::ProtocolImpBase | pure virtual
~ProtocolImpBase() | GSsl::ProtocolImpBase | virtual